server.port=8080
server.servlet.context-path=/
server.tomcat.uri-encoding=UTF-8
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8
spring.servlet.multipart.max-file-size=100MB
spring.servlet.multipart.max-request-size=100MB
spring.freemarker.request-context-attribute=request
spring.freemarker.settings.number_format=#
server.servlet.session.timeout=60m
# h2 config
spring.datasource.url=jdbc:h2:file:./db/tool;MODE=MYSQL;DATABASE_TO_UPPER=false
#spring.datasource.username=sa
#spring.datasource.password=123456
spring.h2.console.path=/h2
spring.h2.console.enabled=true
spring.h2.console.settings.web-allow-others=true
spring.jpa.hibernate.ddl-auto=update
# examcloud config
examcloud.tool.dataDir=files
examcloud.server.rootOrgId=0
examcloud.server.appId=S0
examcloud.server.secretKey=123456abcdefg
examcloud.server.url=www.exam-cloud.cn
#examcloud.server.url=www.ea100.com.cn
#examcloud.server.url=org0.dev39.qmth.com.cn
